OpenPACE

Functions
Protocol Steps for Restricted Authentication
Protocol Steps for Extended Access Control

## Functions
BUF_MEM * | RI_STEP2_compute_identifier (EAC_CTX *ctx, BUF_MEM *sector_pubkey)
| Compute a sector specific identifier for a card within a given sector.

## Detailed Description

## Function Documentation

## ◆ RI_STEP2_compute_identifier()

BUF_MEM * RI_STEP2_compute_identifier | ( | EAC_CTX * | ctx,
|  | BUF_MEM * | sector_pubkey
| ) |  |

Compute a sector specific identifier for a card within a given sector.

Parameters

  [in] | ctx | The EAC context of the card
  [in] | sector_pubkey | the sector public key

Returns
  The sector identifier or NULL in case of an error